name: snippets
description: A package for parsing and manipulating code samples in Flutter repo dartdoc comments.

environment:
  sdk: ^3.7.0-0

resolution: workspace

dependencies:
  analyzer: any
  args: any
  file: any
  meta: any
  path: any
  platform: any
  process: any

  pub_semver: any

dev_dependencies:
  test: any


executables:
  snippets:

# PUBSPEC CHECKSUM: o4c1ki
